

.container .register-btn {
  position: absolute;
  right: 16px;
  bottom: 76px;
  display: block;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  overflow: hidden;
  text-indent: -9999px;
  background-color: #8A7BFA;
  box-shadow: 4px 4px 6px rgba(0, 0, 0, 0.1);
}

.container .register-btn img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  filter: brightness(0) contrast(100) invert(1);
}

.container .like-room-box {
  margin-top: 20px;
}

.room-txt .txt-room_01 {
  font-size: 14px;
}
.room-txt p span:nth-child(1) {
  display: block;
  min-width: 64px;
  margin-right: 4px;
}


